-keep class cn.wangzq.flog.* {public *;}
-keep class * extends cn.wangzq.flog.appender.BaseAppender {public *;}
-keep interface cn.wangzq.flog.ILog
-keep interface cn.wangzq.flog.common.secret.KeyGenerate
-keep class * extends cn.wangzq.flog.common.secret.KeyGenerate{ public *;}
